@charset "utf-8";
/* CSS Document */
/*Bootstrap Override start*/
header { background: #fff; width: 100%; z-index: 4; }
.navbar { background: none; border: none; box-shadow: none; font-family: 'Open Sans', sans-serif; font-size: 15px; text-transform: uppercase; margin-bottom: 0; }
.nav > li:last-child > a { border: none; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active span { background: transparent; color: #95342e; }
.nav > li > a > span { display: block; text-transform: capitalize; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #a29f9b; margin-top: 4px; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a:hover { background: transparent; color: #db4b13; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a > span { background: transparent none; color: #db4b13;  }
.navbar-default .navbar-nav > li > a{ padding: 0 18px !important; }
.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:focus > a, .navbar-default .navbar-nav > li:hover > a > span, .navbar-default .navbar-nav > li:focus > a > span { background: transparent none; color: #95342e; }
/*Bootstrap Override end*/

/*Common css start*/
.hp-welcome-content blockquote { border-color:#db4b13; padding: 0px 10px; margin-bottom:0; }
a { color: #046536; text-decoration: none; }
a:hover, a:focus, button:focus { outline: none; text-decoration: none; }
label { font-weight: normal; }
h1, h2, h3, h4 { font-family: 'Slabo 27px', serif; margin-top: 0; }
h1 { font-size: 26px; line-height:36px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
hr { background:url(../images/hr_bg.png) center no-repeat; height:9px; padding:30px 0 20px 0; width:100%; clear:both; overflow:hidden; margin-top:0; margin-bottom:0; }
.top-scroller { width: 48px; height: 48px; position:fixed; right:15px; bottom:10%; }
.pad-none { padding: 0px; }
.pad-10 { padding: 10px; }
.pad-15 { padding: 15px; }
.pad-20 { padding: 20px; }
.pad-l5 { padding-left: 5px; }
.pad-l10 { padding-left: 10px; }
.pad-l15 { padding-left: 15px; }
.pad-l20 { padding-left: 20px; }
.pad-l25 { padding-left: 25px; }
.pad-l30 { padding-left: 30px; }
.pad-r5 { padding-right: 5px; }
.pad-r10 { padding-right: 10px; }
.pad-r15 { padding-right: 15px; }
.pad-r20 { padding-right: 20px; }
.pad-r25 { padding-right: 25px; }
.pad-r30 { padding-right: 30px; }
.pad-b10 { padding-bottom: 10px; }
.pad-b15 { padding-bottom: 15px; }
.pad-t5 { padding-top: 5px; }
.pad-t30 { padding-top: 30px; }
.mar-l5 { margin-left: 5px; }
.mar-l10 { margin-left: 10px; }
.mar-l15 { margin-left: 15px; }
.mar-l20 { margin-left: 20px; }
.mar-l25 { margin-left: 25px; }
.mar-l30 { margin-left: 30px; }
.mar-r5 { margin-right: 5px; }
.mar-r10 { margin-right: 10px; }
.mar-r15 { margin-right: 15px; }
.mar-r20 { margin-right: 20px; }
.mar-r25 { margin-right: 25px; }
.mar-r30 { margin-right: 30px; }
.mar-b5 { margin-bottom: 5px; }
.mar-b10 { margin-bottom: 10px; }
.mar-b15 { margin-bottom: 15px; }
.mar-b20 { margin-bottom: 20px; }
.mar-b30 { margin-bottom: 30px; }
.mar-b40 { margin-bottom: 40px; }
.mar-t5 { margin-top: 5px; }
.mar-t10 { margin-top: 10px; }
.mar-t15 { margin-top: 15px; }
.mar-t20 { margin-top: 20px; }
.pad-none-lg { padding: 0px; }
.menu-padding { padding: 0 20px; }
.mar-tb10 { margin: 10px 0; }
.marb20 { margin-bottom: 20px; }
.mar-t-none { margin-top: 0px; }
.mar-b-none { margin-bottom: 0px; }
.wid-100 { width: 100%; }
.width-100 { width: 100% !important; height: auto; }
.nav-pad-r { padding-right: 15px; }
.text-big { font-size: 16px !important; }
.text-bold { font-weight: bold; }
.text-strike { text-decoration: line-through; color: #999; }
.no-pad { padding: 0 !important; }
/*.primary-color { color: #046536 !important; }*/
.secondary-color { color: #db4b13 !important; }
.specials { color: #666666 !important; }
body { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: normal; background:url(../images/transparent-bg.jpg) no-repeat fixed center top / cover; }
/* datepicker css start here */

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.ui-widget-header { border: 0 none; background: #95342e; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { color: #003354; }
.ui-datepicker { z-index: 3!important; }
.ui-datepicker .ui-datepicker-prev { left: 3px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top: 3px; }
.ui-datepicker .ui-datepicker-prev-hover { left: 3px; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 3px; }
.ui-datepicker .ui-datepicker-next { right: 3px; }

/* datepicker css end here */

.topbar-wrapper { background: #464c56; }
.topbar-wrapper, .topbar-wrapper a, .topbar-wrapper span { color: #fff; }
.topbar-wrapper a, .topbar-wrapper span { margin-left: 15px; line-height: 32px; }
.topbar-wrapper a.bookonline { background: #db4b13; padding: 0 26px; display: inline-block; }
.topbar-wrapper a.bookonline:hover { text-decoration: none; }
.topbar-wrapper .location { position: relative; }
.topbar-wrapper .location a { position: absolute; right: 10px; top: -4px; background: #464c56; text-align: center; font-size: 17px; width: 48px; height: 48px; display: inline-block; padding-top: 8px; z-index: 99; }
.top-contact { text-align: right; }
.logo-menu-wrapper { padding: 30px 0; /*margin-bottom: 20px;*/ position: relative; border-bottom: 3px solid #95342e; }

.logo-menu-wrapper a.logo { display: inline-block; }
section.slider-wrapper {
    background: rgba(255,255,255,.6);
    padding: 30px 0;	
}
section.reservation-form {
    margin-bottom: 30px;
}
.camera_wrap{
	border: 1px solid #ccc;
	padding: 5px;
}
.reservation-form h4{
	text-align: center;
    text-transform: uppercase;
    font-size: 24px;
	color: #95342e;
	letter-spacing: 1px;
	margin: 20px 0;
}
.booking-wrapper { background: #95342e; padding: 10px 0; }
.booking-wrapper input[type=text], .booking-wrapper input[type=submit], .booking-wrapper select { width: 17%; display: inline-block; box-shadow: none; border-radius: 0; margin: 0 1%; border: none; }
.booking-wrapper select{
	background: #fff url(../images/down-arrow.png) no-repeat center right;
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.booking-wrapper .res-btn { background: #db4b13; color: #fff; border: none; outline: none; padding: 8px 15px; border-radius: 32px !important; text-transform: uppercase; }
.booking-wrapper .res-btn:hover { background: rgba(219, 75, 19, .5); }
.hp-photo-wrapper { /*margin-top: 30px;*/  padding: 30px 0; background: url(../images/texture_01.png) repeat; }
.hp-photo-wrapper img{ border: 5px solid #fff; -webkit-box-shadow: 3px 4px 10px 0 rgba(0, 0, 0, .7); -moz-box-shadow: 3px 4px 10px 0 rgba(0, 0, 0, .7);     box-shadow: 3px 4px 10px 0 rgba(0, 0, 0, .7); max-width: 100%; height: auto; }
.standalone-img { border: 5px solid #fff; box-shadow: 0 0 1px 0 #999; max-width: 100%; height: auto; }
.hp-photo-wrapper .photo-desc { color: #fff; text-align: center; margin-top: 10px;text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px; }
.hp-welcome-wrapper {     
	/*margin: 20px 0;*/
    background: rgba(255,255,255,.6);
    padding: 20px 0; 
}
section.hp-welcome-wrapper h1 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 28px;
	color: #95342e;
}
.social-icon-footer .fa {
    width: 50px;
    height: 50px;
    color: #fff !important;
    line-height: 50px;
    text-align: center;
    font-size: 22px;
    border-radius: 100%;
}
.social-icon-footer span {
    text-transform: uppercase;
    font-size: 16px;
    margin-left: 7px;
}
.social-icon-footer .fa-facebook{
	background: #1b66b0;
}
.social-icon-footer .fa-tripadvisor{
	background: #589442;
}
.right-side-data img {
    margin: auto;
	border: 3px solid #404650;
    padding: 5px;
}
.right-side-data img:hover {
    border: 3px solid #ccc;
    opacity: 0.8;
}
.right-side-data a{
	display: block;
}
.right-side-data h4{
	text-align: center;
	font-size: 24px;
	margin:10px 0;
	color: #95342e;
	text-decoration: none;
}
.hp-welcome-wrapper h2{
	color: #95342e;
	font-size: 32px;
}
.hp-welcome-wrapper h3{
	letter-spacing: 1px;
	/*font-weight: bold;*/
	font-size: 24px;	
}
.hp-welcome-wrapper h4{
	/*font-weight: bold;*/
	font-size: 21px;
	letter-spacing: 1px;
	margin: 10px 0;
}
.rooms-inner p{
	font-size: 15px;
	margin: 0 0 5px;
}
.bullet-image{
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.bullet-image li{
	list-style: none;
    background: url(../images/bullet.png) no-repeat 0 7px;
    padding-left: 15px;
    line-height: 26px;
	font-size: 15px;
}
.room-section a{
	display: inline-block;
	overflow: hidden;
}
.rooms-inner .bullet-image li{
	float: left;
	width: 50%;
}
.room-section .room-details{
	padding: 0 15px;
}
.room-section{
	border: 1px solid #ccc;
	margin: 30px 0;
	background: #fff;
	overflow: hidden;
	min-height:420px;
	position: relative;
}
.attraction-bg{
	background: url(../images/attraction.png) no-repeat;
}
.contact-us-bg{
	background: url(../images/contact-us.png) no-repeat;
}
.events-bg {
	background: url(../images/events.png) no-repeat;
}
.gallery-bg{
	background: url(../images/gallery.png) no-repeat;
}
.wedding-bg{
	background: url(../images/wedding-inner.png) no-repeat;
}
.policy-bg{
	background: url(../images/policy.png) no-repeat;
}
.reviews-bg{
	background: url(../images/reviews.png) no-repeat;
}
.room-offers-bg{
	background: url(../images/room-amenities.png) no-repeat;
}
.sitemap{
	background: url(../images/sitemap.png) no-repeat;
}
.room-section img{
	    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}
.room-section .room-details h4{
	font-size: 20px;
	color: #444;
	text-transform: uppercase;
	margin: 15px 0;
}
a.booknow-btn {
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
    margin-top: 20px;
    color: #fff;
    font-size: 18px;
	background: #db4b13;
	position: absolute;
	bottom: 0;
	width: 100%;
}
a.booknow-btn:hover{
	    background: #95342e;	 
}
.room-section:hover img{
	transform: scale(1.1);
}
.room-section:hover{
	background: #eee;
}
.social-icon-footer a{display: block; margin-bottom: 20px; text-decoration: none; }
.hp-welcome-wrapper .lead { font-size: 18px; margin: 15px 0 0 0; font-family: 'Slabo 27px', serif; text-transform: uppercase; }
.hp-welcome-wrapper .hp-welcome-content { margin-top: 10px; }
.hp-welcome-wrapper .hp-welcome-content p { margin: 0 0 10px 0; line-height: 24px; font-size: 15px; color: #000; }
.hp-welcome-wrapper ul.list-unstyled li { color: #5b5b5b; font-size: 15px; padding: 12px 0; border-bottom: 1px solid #dbd8d4; clear: both; overflow: hidden; }
.hp-welcome-wrapper ul.list-unstyled li:hover { color: #db4b13; }
.social-wrapper { position: relative; background: #db4b13; padding: 20px 0; border-bottom: 4px solid rgba(0,0,0,0.3); margin-top: 30px; }
.social-wrapper .quote { position: relative; font-family: 'Philosopher', sans-serif; font-size: 24px; color: #fff; padding-left: 26px; }
.social-wrapper h3 { font-size: 24px; color: #fff; font-weight: normal; }
.social-wrapper .social-links .links { position: absolute; bottom: -60px; display: block; width: 100%; }
.social-wrapper .social-links .links a { margin: 0 10px; display: inline-block; }
.footer-wrapper { color: #fff; /*background: #e0e0e0;*/ -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; overflow: hidden; border-bottom: 1px solid #4f5257; padding-top: 20px; padding-bottom: 0px; }
.footer-wrapper a { color: #fff; }
.footer-wrapper a:hover { color: #aaa; }
.footer-wrapper h4 { color: #fff; font-size: 22px; margin-bottom: 20px; }
.footer-wrapper h5 { color: #fff; font-size: 18px; }
.footer-wrapper .footer-content ul.list-unstyled li { padding-left: 9px; margin-bottom: 20px; position: relative; }
.footer-wrapper .hotel-address ul.list-unstyled li { padding-left: 25px; margin-bottom: 10px; position: relative; }
.footer-wrapper .footer-content ul.list-unstyled li:after, .footer-wrapper .hotel-address ul.list-unstyled li:after { position: absolute; left: 0; top: 0; font-family: 'FontAwesome'; }
.footer-wrapper .footer-content ul.list-unstyled li:after { content: "\f105"; }
.footer-wrapper .hotel-address ul.list-unstyled li.location:after { content: "\f041"; }
.footer-wrapper .hotel-address ul.list-unstyled li.email:after { content: "\f0e0"; }
.footer-wrapper .hotel-address ul.list-unstyled li.contact:after { content: "\f095"; }
.footer-wrapper .hotel-address ul.list-unstyled li.fax::after{ content: "\f1ac";  }
.copyright-wrapper { color: #fff; font-size: 13px; margin-top: 5px; margin-bottom: 5px; }
.copyright-wrapper a, .copyright-wrapper span { color: #aaa; }
.copyright-wrapper a { text-decoration: underline; }
.copyright-wrapper .company-copyright { text-align: left; }
.copyright-wrapper .dev-by { text-align: right; }
.map-wrapper { border: 1px solid #ccc; }
.room-details-wrapper { margin-top: 15px; }
.room-details-wrapper .room-name { }
.room-details-wrapper h4 { color: #888; font-size: 18px; }
.room-details-wrapper .extra { margin-top: 20px; }
.room-block { margin-bottom: 30px; }
.amenities-general-details ul.list-unstyled li { padding:0; border:none; padding-left: 15px; margin-bottom: 10px; position: relative;  }
.amenities-general-details ul.list-unstyled li:hover { color:inherit; }
.amenities-general-details ul.list-unstyled li:after { position: absolute; left: 0; top: 0; font-family: 'FontAwesome'; content: "\f105"; }
.room-general-details, .room-occupancy, .room-amenities { margin-bottom: 20px; }
.room-image .room-amenities-icons { display: block; width: 100%; text-align: left; margin-top: 10px; }
.room-image .room-amenities-icons span img { max-width: 100%; width: 34px; height: 34px; margin: 0 10px; border: none; box-shadow: none; }
/* Gallery css end here*/

.galleryTab a { display: block; color: #48382d; background-color: #fff; font-size: 15px; }
.galleryTab li { width: 100%; padding: 0px; margin: 0px; }
.list-group-item.active, .galleryTab a.active { color: #95342e !important; padding-left: 20px; font-weight: bold; background-image: none !important; background: #f3f3f3 !important; border: 1px solid #ddd !important; text-shadow: none !important; }
.list-group-item.active:hover { background: #f4f4f4; border: 1px solid #ddd; text-shadow: none; color: #e26143; }
.galleryWrap .imgContainer {/* margin: 0px 60px 40px 0px;*/ margin: 0 10px 10px 0; }
.galleryWrap .thumbnail { margin-bottom: 0px; }
.galleryWrap a.imgContainer { display: inline-block; }
.galleryWrap img { border: 2px solid #fff; -webkit-box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.18); -moz-box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.18); box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.18); width: 260px; height: 160px; }
#galleryTab .inline-list li { margin-right: 0px; }
.list-group li:hover { background-color: #F4F4F4; }

.building-pic img { background:#fff; border: 1px solid #ddd; max-width: 100%; padding: 5px; }
.hamdi-logo { margin: 30px 0; text-align: center; }
.hamdi-logo img { border: 1px solid #ddd; }
footer{background: #27292f;}
/* Gallery css end here */

/* Inner page css starts here */
.header-image{
	background-size: cover;	
	overflow: hidden;
}
.header-image h1{
	padding: 100px 0;
	color:#fff;
	text-transform: uppercase;
	font-size: 46px;
	width: 100%;
    text-align: center;
    margin: 0;
    letter-spacing: 3px;
}
section.contact-us-inner {
    padding: 30px 0;
    background: rgba(255,255,255,.6);
}
.contact-us-inner .icon{
	width: 25%;
    float: left;
    margin-right: 5%;
    display: block
}
.contact-us-inner .icon i.fa.fa-paper-plane {
    font-size: 30px;
}
.icon > i{
	float: left;
    border: 1px solid #ccc;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    border-radius: 50%;
	width: 80px;
	height: 80px;
	line-height: 80px;
	font-size: 35px;
	text-align: center;
	color: #404650;
	background: #ddd;
}
.top-contact a:hover{
	color: #aaa;
}
.topbar-wrapper a.bookonline:hover{
	background: #95342e;
	color: #fff;
}
.hp-welcome-wrapper p{
	font-size: 15px;
}
.contact-us-inner .contact-details{
	width: 70%;
	float: right;
	overflow: hidden;
}
.contact-us-inner iframe{
	width:100%;
	height: 450px;
	border:1px solid #ccc;
	padding: 5px;
	display: block;
	background: #fff;
}
.contact-box {
    overflow: hidden;
    margin-top: 30px;
	background: #fff;
	padding: 15px;
	border: 1px solid #ccc;
	min-height: 120px;
}
.contact-details h4{
	/*font-weight: bold;*/
	font-size: 24px;
	letter-spacing: 1px;
	color: #404650;
}
.contact-details p{
	margin: 0 0 5px;
}
.contact-details a{
	color:#333;
	word-wrap: break-word;
}
.contact-details a:hover{
	color: #95342e;
}
.contact-box:hover {
    background: #f8f8f8;
}
.special-offer{
	margin: 15px 0;
	border: 1px solid #ccc;
    background: #fff;
    padding: 15px;
}
.special-offer img{
	width: 100%;
}
.special-offer h4{
	font-size: 18px;
	text-transform: uppercase;
}
a.btn-special {
    display: inline-block;
    background: #95342e;
    padding: 5px 25px;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
a.btn-special:hover{
	background: #db4b13;
}
.room-amenities-inner {
    margin-bottom: 30px;
	padding: 15px;
    background: none repeat scroll 0 0 rgba(255,255,255,.6);
    border: 1px solid #ccc;
}
.room-amenities-inner img{
	width: 100%;
	margin: 20px 0;
	padding: 5px;
	border: 1px solid #ccc;
	background: #fff;
}
.room-amenities-inner img:last-child{
	margin-bottom: 0px;
}
.room-amenities-inner .bullet-image li{
	width: 100%;
}
.attraction-inner img{
	float: left;
}
.attraction-detail {
    float: left;
    width: 70%;
    margin-left: 15px;
}
.attraction-inner {
    overflow: hidden;
	margin: 15px 0;
    background: #fff;
	border: 1px solid #ccc;
    padding: 10px;
}
.attraction-inner:nth-child(odd):hover{
	background: #fff;
}
.attraction-inner:nth-child(even):hover{
	background: #eee;
}
.attraction-inner h4{
	font-size: 24px;
	text-transform: uppercase;
}
.attraction-inner h5{
	/*font-weight: bold;*/
	    font-size: 17px;
    color: #000;
}
.attraction-detail a{
	font-weight: bold;
	color: #95342e;
}
.attraction-inner:nth-child(odd){
	background: #eee;
}
.meetings-weddings .bullet-image li{
	float: left;
	width: 50%;
}
.wedding .bullet-image li{
	width: 33%;
}
.meeting .bullet-image li{
	float: none;
	width: 100%;
}
.meeting{
	margin: 15px 0;
	background: #fff;
    padding: 15px;
    border: 1px solid #ccc;
}
.meeting img{
	float: left;
}
.meeting .col-lg-8 {
    border-right: 1px solid #ccc;
}
.meeting .meeting-details{
	float: left;
	width: 56%;
	margin-left: 20px;
}
.meeting h4{
	font-size: 24px;
    text-transform: uppercase;
}
.wedding-image img{	
    margin: 20px 20px 20px 0;
    background: #fff;
    padding: 5px;
    border: 1px solid #ccc;
}
.events-program a{
	font-weight: bold;
    color: #95342e;
}
.comments {
    background: #fff;
    padding: 25px;
    margin: 20px 0;
	border: 1px solid #ccc;
}
.comments p{
	margin: 6px 0 0;
	text-transform: capitalize;
	line-height: 1.5;
}
.guest-reviews a{
	display: block;
	color: #db4b13;
	margin: 20px 0;
    font-size: 16px;
    text-decoration: underline;
}
.footer-content.quick-links {
    overflow: hidden;
}
.footer-content.quick-links li {
    float: left;
    width: 50%;
}
/* Inner page css ends here */

@media (max-width: 1199px){
	.navbar-default .navbar-nav > li > a{ padding: 0 7px !important; }
	.special-offer{
		min-height: 370px;
	}
	.attraction-detail{
		width: 67%;
	}
	.meeting .meeting-details{
		width: 47%;
		margin-left: 15px;
	}
}
@media (min-width:1170px){
.slider { min-height:410px;  }    
}
@media (min-width: 992px) and (max-width: 1199px) {
.booking-wrapper .res-btn { font-size: 12px; }
	.contact-us-inner .contact-details{
		width: 65%;
	}
	.contact-us-inner .icon{
		width: 33%;
		margin-right: 0px
	}
	.contact-box{
		min-height: 130px;
	}
	.galleryWrap img{
		width: 229px;
	height: 150px;
	}
	.galleryWrap .imgContainer{
		margin: 0;
	}
	
}
@media (min-width: 1170px) {
.slider { min-height: inherit; }
.nav > li > a { padding-left: 30px; padding: 0 12px !important; border-right: 1px solid #ccc; }
}
@media (max-width: 991px) {
.main-inner-wrapper h2.pho-gal-head { text-align: center; width: 100%; }
.main-inner-wrapper h2.pho-gal-head .head-bottom-border { margin: 10px auto 0; }
.social-links { margin-top: 20px; }

	.logo-menu-wrapper a.logo{
		display: block;
		text-align: center;
		margin: 15px 0;
	}
	.logo-menu-wrapper{
		padding: 10px 0;
	}
	
	.social-icon-footer span{
		font-size: 14px;
	}
	.copyright-wrapper .company-copyright, .copyright-wrapper .dev-by{
		text-align: center;
		margin: 3px 0;
	}
	.hp-photo-wrapper .photo-desc{
		margin: 10px 0;
	}
	.galleryWrap img{
		width: 225px;
		height: inherit;
	}
	.galleryWrap .imgContainer{
		margin: 0;		
	}
	.attraction-detail {
   	 	width: 57%;
	}
	.meeting .meeting-details{
		width: 100%;
		margin-left: 0px;
	}
	.meeting img{
		width: 100%;
	}
	/*.meeting{
		width: 70%;
		margin: 20px auto;
	}*/
	.meeting .col-lg-8{
		border-right: none;
	}
	.nav > li > a > span{
		display: none;
	}
	.galleryWrap.cf{
		text-align: center;
	}
	.contact-us-inner .icon, .contact-us-inner .contact-details	{
		width: inherit;
		float: none;
		display: block;
		overflow: hidden;
		text-align: center;
		margin: auto;
	}
	.icon > i{
		float: none;
		margin-bottom: 20px;
	}
	.footer-content.quick-links li{
		width: 100%;
		margin: 3px 0 !important;
		line-height: normal !important;		
	}
	.footer-wrapper .hotel-address ul.list-unstyled li{
		margin-bottom: 15px;
	}
	.footer-content.quick-links a{
		display: block;
	}
	.footer-wrapper{
		padding-bottom: 15px;
	}
	.header-image h1{
		line-height: normal;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
.booking-wrapper .res-btn { font-size: 11px; }
.flexslider { margin: 0 auto 40px; width: 60%; }
.contact-address-wrapper { padding: 35px 0; }
.ftr-contact-box { margin: 15px auto; }
.photo-gallery ul li { width: 21.7%; }
.photo-gallery ul li img { max-width: 100%; }
.navbar-default .navbar-nav > li > a{ padding: 10px 9px !important; border-right: none; }
	.navbar-nav.navbar-right{
		margin: 10px 0;
	}
	.navbar-nav.navbar-right:last-child{
		margin-right: inherit;
	}
	.navbar{
		min-height: inherit;
	}
	.navbar-nav > li{
		display: inline-block;
		float: none;
		margin-bottom: 0px;
	}
	.navbar-nav.navbar-right{
		float: none !important;
		text-align: center;
		margin: 5px 0;
	}
	.footer-wrapper h4{
		font-size: 18px;
	}
	.footer-wrapper h5{
		font-size: 16px;
	}
	.booking-wrapper input[type="text"], .booking-wrapper input[type="submit"], .booking-wrapper select{
		width: 18%;
		margin: 0 5px;
	}
	.contact-details h4, .contact-details p{
		margin-bottom: 3px;
	}
	.contact-box{
		padding: 10px;
	}
	
	.room-section{
		min-height: 390px;
	}
	/*.contact-us-inner .icon i.fa.fa-paper-plane{
		font-size: 18px;
	}*/
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li:hover > a{
		background: #c54941;
		color: #fff;
		/*padding: 10px 20px !important;*/
	}
}
@media (min-width: 768px) {
.navbar-header { display: none; }
.nav > li > a { padding: 6px; border-right: 1px solid #ccc; }
.hp-photo-wrapper .col-sm-6 { text-align:center; }
}
@media (max-width: 800px) {
.topbar-wrapper .location a { left: 0; }
.copyright-wrapper .company-copyright, .copyright-wrapper .dev-by { text-align: center; }
.social-wrapper .social-links .links { position: relative; }
/*.galleryWrap.cf { text-align: center; }*/
	/*.galleryWrap .imgContainer { margin: 0 20px 20px 20px; }*/
}
@media (max-width: 767px) {
.topbar-wrapper { padding: 0; }
.topbar-wrapper a, .topbar-wrapper span { display: block; }
.topbar-wrapper .location a { display: none; }
.booking-wrapper { padding-top: 15px; }
.booking-wrapper input[type=text], .booking-wrapper input[type=submit], .booking-wrapper select { width: 94%; display: inline-block; margin: 2% 2% }
	.footer-wrapper h4{margin-bottom: 10px;
margin-top: 20px;}	
.slider, .booking-wrapper row { margin: 0 -15px; }
.address, .top-contact { text-align: center; }
.address { background: #009719; padding: 10px 0; color: #fff; }
.address a { color: #fff; }
a.logo { display: inline-block; float: none; left: inherit; margin: 15px 0; position: relative; top: inherit; }
.top-contact { padding: 5px 0; }
.logo-wrapper { text-align: center; }
.logo-menu-wrapper a.logo { display: block; margin: 20px 0; }
.nav > li > a { padding: 10px!important; }
.navbar { margin-top: 0; }
.navbar-header, div.navbar-collapse { margin-left: -15px; margin-right: -15px; }
.navbar-header { background: #424242; border-bottom: 1px solid #999; /*border-bottom: 4px solid #13AEFA;*/ }
.navbar-brand { color: #fff !important; }
.navbar-default .navbar-toggle { border-color: #fff; border-radius: 0px; }
.navbar-default .navbar-toggle .icon-bar { background: #fff; }
.navbar-nav { margin-top: 0; }
.booking-wrapper .form-control { margin-bottom: 10px; }
.camera_pag_ul { display: none; visibility: hidden; }
.copyright-wrapper .dev-by { margin-top: 10px; }
.top-contact { padding: 13px 0; }
.top-contact a.bookonline:hover { background: #f60; }
	.topbar-wrapper a.bookonline{
		padding: 5px 15px;
		margin: 0;
	}
	
	.topbar-wrapper a, .topbar-wrapper span{
		margin-left: 0px;
		line-height: normal;
	}
	.topbar-wrapper a{
		margin: 10px 0;
	}
	.hp-photo-wrapper img{
		width: 100%;
	}
	
	.header-image h1{
		padding: 80px 0;
	}
	.room-section a{
		display: block;	
	}
	.room-section{
		display: inline-block;
		min-height: 470px;
		width: 60%;
		margin: 20px 0 0;
	}
	.room-section img{
		width: 100%;
	}
	.logo-menu-wrapper{
		border-bottom: none;
	}
	.rooms-inner .col-lg-4{
		text-align: center;
	}
	.room-section:last-child{
		margin-bottom: 20px;
	}
	.special-offer{
		width: 60%;
		margin: 15px auto;
	}
	.room-amenities-inner img{
		width: 60%;
		margin: 20px auto;
	}
	.header-image img {
    	height: 200px;
	}
	.attraction-detail {
		width: 100%;
		margin-left: 0;
	}
	.attraction-inner img{
		width: 100%;
	}
	.attraction-inner, .wedding-image img{
		width: 60%;
		margin: 15px auto;
	}
	.wedding-image .col-xs-4{
		width: 100%;
	}
	.header-image h1{
		font-size: 38px;
	}
.navbar-toggle { background: #f60; border: 0 none; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #f60; }

.photo-gallery { padding-bottom: 40px; }
.photo-gallery h4 { padding: 10px 0 10px 50px; background-position: 0 -640px; }
.photo-gallery ul li { margin: 15px auto; text-align: center; float: none; }
header { position: relative; z-index: inherit; }
.slider { margin-top: 0; }
.hp-photo-wrapper .col-xs-12 { width: 50%; }
	
	.navbar-default .navbar-nav > li > a{ padding: 15px !important; color: #fff !important; margin-bottom: 1px; }
	.navbar-default .navbar-nav > li:last-child > a{
		margin-bottom: 0px;
	}
	.nav.navbar-nav.navbar-right {
    background: #95342e;
}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
		background: #c54941;
	}
	.logo-menu-wrapper{
		padding: 0px ;
	}
	.navbar-nav{
		margin-bottom: 0px;
	}
	.footer-wrapper .footer-content ul.list-unstyled li, .social-icon-footer a{
		margin-bottom: 10px;
	}
}
@media (max-width: 640px) {
.hp-photo-wrapper .col-xs-12 { /*width: 100%;*/ text-align:center; }
.footer-wrapper .footer-content ul.list-unstyled li { clear: both; overflow: hidden; }
	a.booknow-btn{
		position: inherit;
	}
	.room-section{
		min-height: 0px;
	}
	.rooms-inner .bullet-image li{
		width: 100%;
	}
	
	.meetings-weddings .bullet-image li{
		width: 100%;
	}
	.meeting .meeting-details{
		width: 100%;
		margin-left: 0px;
	}
	
}
@media (max-width: 480px) {
	.hp-photo-wrapper .col-xs-12{
		width: 100%;
	}
	.galleryWrap img{
		width: 100%;
	}
	
	.header-image h1{
		font-size: 30px;
		letter-spacing: 1px;
	}
	.hp-welcome-wrapper h2{
		font-size: 28px;
	}
	.hp-welcome-wrapper h3{
		font-size: 20px;
	}
	.room-section, .special-offer, .room-amenities-inner img, .attraction-inner, .meeting, .wedding-image img {
		width: 100%;
	}
	.contact-us-inner iframe{
		height: 300px;
	}
	.header-image h1 {
    	padding: 60px 0;
	}
}
@media (max-width: 320px){
	
	.contact-us-inner iframe{
		height: 250px;
	}
	a.btn-special{
		width: 100%;
	}
}


 #notice {
   font-family: 'Slabo', serif;
   width: 800px;
   padding: 5px;
   height: auto;
   margin: 5px auto;
   color: #95342e;
   font-weight: bold;
   text-align: center;
   font-size: 24px;
   text-transform: uppercase;
   letter-spacing: 1px;
   /*background: #000*/
}